﻿table {
    width: 100%;
    border-collapse: collapse;
}

th {
    border-bottom: 1px solid #444;
    text-align: left;
    padding: 5px 2px;
    font-weight: normal;
}

tr:nth-child(odd) td {
     background-color:#eee;
}

tr:nth-child(even) td {
    background-color:#fff;
}

td {
    padding: 5px 2px;
}

.mobileContent {
    display: none !important;
}

.nonMobileContent {
    display: block !important;
}
 
.content-primary {
    width: 49%;
    float: left;
    margin-right: 1%;
}

.content-secondary {
    width: 49%;
    float: left;
    margin-left: 1%;
}

.content-3col-45-10-45-col-side {
    width: 44%;
    float: left;
    margin-left: 1%;
}
.content-3col-45-10-45-col-middle {
    width: 9%;
    float: left;
    margin-left: 1%;
}

.listview-split-wrapper {
    /* position wrapper on the right of the listitem */
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
}

.listview-split-button {
    position: relative;
    float: right;   /* allow multiple links stacked on the right */
    height: 100%;
    margin:0;
    min-width:3em;
    /* remove boxshadow and border */
    border:none;
    moz-border-radius: 0;
    webkit-border-radius: 0;
    border-radius: 0;
    moz-box-shadow: none;
    webkit-box-shadow: none;
    box-shadow: none;
}

.listview-split-button span.ui-btn-inner {
    /* position icons in center of listitem*/
    position: relative;
    margin-top:50%;
    margin-left:50%;
    /* compensation for icon dimensions */
    top:11px; 
    left:-12px;
    height:40%; /* stay within boundaries of list item */
}


.listview-3col > li.ui-li-has-alt > .ui-btn {
    margin-right: 5em;
}
.listview-3col span.col2 {
    display: block; width: 2.5em; height: 98%; overflow: hidden;
    position: absolute; top: 0; right: 2.5em;
    background-color: #f6f6f6; border-left: solid 1px #dddddd; border-top: solid 1px #dddddd; border-bottom: solid 1px #dddddd;
}
.listview-3col span.col2 span {
    display: block;
    padding-top: 0.7em;
    text-align: center;
     overflow: hidden;
}
.listview-3col li:last-child span.col2 {
    height: 96%;
}

a.readonly{ cursor: default; }

@media only screen  and (min-width : 860px) {
    .limitWidth {
        width: 50%;
        margin: 0 auto;
    }
}

@media only screen  and (max-width : 900px) {
    .mobileContent {
        display: block !important;
    }

    .nonMobileContent {
        display: none !important;
    }

    .content-3col-45-10-45-col-side {
        width: 100%;
        float: none;
        margin-left: 0;
    }
    .content-3col-45-10-45-col-middle {
        width: 100%;
        float: none;
        margin-left: 0;
    }
}

@media only screen  and (max-width : 800px) {
    .content-primary {
        width: 100%;
        margin-right: 0;
    }

    .content-secondary {
        width: 100%;
        margin-left: 0;
    }
}